/* CSS Document */
html{
	font-size: 1em;
}
@media only screen
  and (max-device-width: 667px)
  and (-webkit-min-device-pixel-ratio: 2) {
	html{
		font-size: 1.8em;
	}
}

body {
	font-family: 'Crimson Text', serif;/*font-family: Arial, Helvetica, sans-serif;  /*Georgia, "Times New Roman", Times, serif;*/
	margin: 0;
	padding: 0;
	color: #666666;
	background-color: #fafafa;
	}
ul, ol, li{
	margin: 0;
	padding: 0;

}
ol, ul { list-style: none; }
p {
	font-family: "Open Sans", sans-serif;
	font-size:1.1em;
	line-height: 1.5em;
	font-weight: 400;
}
li
{
	font-size:.7em;
	font-family:Georgia, "Times New Roman", Times, serif;
	list-style-type: none;
	/*list-style-image: url(../img/bullet.gif);*/
	margin: 0 auto;
	line-height: 2em;
	text-transform:uppercase;
}
a {
	color:#333333;
	text-decoration:none;
}
a:link {
	color:#333333;
	text-decoration:none;
}
a:hover {
	color:#00baff;
	/*background-color:#fffec4;#FFFFa0;*/
	text-decoration:none;
}
img {
	border:0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}
hr {
	margin-top: 1.2em;
	margin-bottom: 1.2em;
  width:150px;
  border: 0;
  height: 1px;
  background-image: -webkit-linear-gradient(left, #f0f0f0, #c6c6c6, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #c6c6c6, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #c6c6c6, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #c6c6c6, #f0f0f0);
}

/*
a:visited {
	color: #333333;
	text-decoration:none;
}
*/
.qt{
min-height: 500px;
padding: 30px 120px;
background-color: #a4d3de;
margin-bottom: 20px;
}
.quote{
	font-weight: 400;
	margin-top: 60px;
	font-size: 1.4em;
	font-weight: 400;
	line-height: 1.8em;
	font-style: italic;
	color: #333;
}
.cred{
font-family: 'Open Sans', sans-serif;
font-weight:300;
font-size: .9em;
margin-bottom: 100px;
color: #111;
}
.about {
	letter-spacing:.2em;
	font-size: 1em;
	color: #333;
	line-height:38px;
	text-transform: uppercase;
	font-family: "Arial Black", Arial, Verdana, Helvetica, sans-serif;
}

.client {
	font-size:.8em;
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #333333;
	text-transform: uppercase;
}
.phone {font-size: .5em; font-family: Geneva, sans-serif;}
.small {
	font-size: .5em;
	font-family: Arial, Geneva, sans-serif;
	color:#999999;
}
h1{
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size: 2.4em;
	color: #222;
	margin-bottom:.4em;
	line-height: 1em;
}
h3{
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size: .8em;
	color: #444;
	margin-bottom:-10px;

	text-transform: uppercase;
}
.rolls{
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: .9em;
line-height: .2em;
color:#999;
}
.center
{
margin:auto;
width:900px;
margin-bottom:15px;
}
.intro{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	color: #999999;
	line-height:1.2;
	}
.arrow{
	font-family: "Arial Black",Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color:#CC6600;
}

#head{
	width: 100%;
	height:40px;
	margin: 0 auto;
	margin-bottom: 10px;
}
#clientlist{
	float:left;
	width:225px;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 10px;
	margin-left: 0pt;
}
#container{
	max-width: 1000px;
	margin: 10px auto;
	border-top: 4px solid #e3e3e3;
}
#entry{
	float:left;
	margin-top: 30pt;
	margin-right: 10pt;
	margin-bottom: 0px;
	margin-left: 10pt;
	border-bottom: 5px solid #e3e3e3;
}
#logo{
	font-family: "Arvo", Arial, sans-serif;
	font-size: 1.2em;
	margin-top: 40px;
	margin-left: 10px;
	line-height: 0.7em;
	color: #000000;
	text-align: center;
	text-transform: lowercase;
}
#name{
		line-height: 1.6em;
		font-family: 'Open Sans', sans-serif;
		font-weight:400;
		font-size:.85em;
	}
#navitem{
	float:left;
	letter-spacing:.12em;
	font-family:Georgia, "Times New Roman", Times, serif;  /*Arial, Verdana, Helvetica, sans-serif;*/
	margin-top: 0pt;
	margin-right: 24pt;
	margin-bottom: 0px;
	margin-left: 0pt;
	font-size: 10px;
	text-transform:uppercase;
}
#nav{
	width:450px;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0px;
	margin-left: 0pt;
	}
.viewsite a{
     font-family: 'Open Sans', sans-serif;
	font-weight:400;
     font-size:.85em;
	 text-transform: normal;
     letter-spacing: .1em;
     color:#111111;
     text-decoration:none;
     background:#e3e3e3;
     padding:10px;
	 -moz-border-radius: 5px;
	border-radius: 5px;
}
#view{
	margin-top:6px;
	float:right;

}
#contact{	margin-top: 30pt;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0pt;
	float:right;
	line-height:1.5em;
	}

#descript{
	text-align: center;
	padding: 25px 80px 60px 80px;
}
#clients{
	width: 450px;
	float:right;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 60px;
	margin-left: 15pt;
}
